.l-g-4 {
	width:202px; float:right;
}
.l-g-4 {
	POSITION: relative; DISPLAY: inline; FLOAT: left;
}
.e-l {
	MARGIN-RIGHT: 0px
}
.m-con02 .hd, .m-con02 .hd .r, .m-con02 .hd ul li a, .m-con02 .hd ul li a span, .m-con02 .ft, .m-con02 .ft .r {
	background:url(../bg.png);
}
.m-con02{ border-bottom:1px solid #dbdbdb;
}
.m-con02 .hd {
	background-position:0 -119px;
	overflow:hidden;
}
.m-con02 .hd h3 {
	float:left;
	margin:12px 5px 0 0;
}
.m-con02 .hd .r {
	height:38px;
	padding:0 10px;
	overflow:hidden;
}
.m-con02 .hd ul {
	float:left;
	height:38px;
}
.m-con02 .hd ul li {
	margin:0 4px 0 0;
	float:left;
	height:38px;
	display:inline;
}
.m-con02 .hd ul li a {
	background-position:0 -315px;
	font-size:14px;
	color:#554132;
	margin-top:1px;
	line-height:38px;
	float:left;
}
.m-con02 .hd ul li a:hover {
	text-decoration:none;
}
.m-con02 .hd ul li a span {
	background-position:right -315px;
	height:35px;
	font-size:14px;
	line-height:39px;
	padding:3px 30px 0 30px;
	float:left;
}
.m-con02 .hd .r .more {
	float:right;
	margin-top:13px;
}
.m-con02 .hd .r .more i {
	font-style:normal;
	font-family:Simsun, sans-serif;
	font-size:10px;
}
.m-con02 .bd {
	border-color:#e9dfd5;
	border-style:solid;
	border-width:0 1px 0 1px;
}
.m-con02 .ft {
	background-position:0 -209px;
	overflow:hidden;
}
.m-con02 .ft .r {
	background-position:right -215px;
	height:4px;
	overflow:hidden;
}
.m-con02 .r .pt-tab {
	margin-top:8px;
	height:31px;
	margin-right:3px;
}
.m-con02 .hd .r .pt-tab li a.current, .m-con02 .hd .r #pt-tab li a.current span {
	background:url(../bg.png);
	margin:0;
	font-size:12px;
}
.m-con02 .r ul.pt-tab li {
	background:url(../icon.png);
	background-position:right -283px;
}
.m-con02 .r ul.pt-tab li.last {
	background:-0px -0px;
}
.m-con02 .r .pt-tab li a span {
	color:#55413a;
}
.m-con02 .r .pt-tab li a span.font-n {
	font-size:12px;
	line-height:34px;
	padding:0 4px 0 4px;
}
.m-con02 .hd .r .pt-tab li a.current {
	background-position:right -2215px;
}
.m-con02 .r .pt-tab li a.current span {
	color:#f30;
	font-weight:bold;
	background-position:left -2215px;
}
.m-conNP .bd {
	padding:0;
	overflow:hidden;
}

.m-con02 .hd {
	background-position:0 -119px;
	overflow:hidden;
}
.m-con02 .hd h3 {
	float:left;
	margin:12px 5px 0 0;
}
.m-con02 .hd .r {
	background-position:right -163px;
	height:38px;
	padding:0 10px;
	overflow:hidden;
}
.m-con02 .hd ul {
	float:left;
	height:38px;
}
.m-con02 .hd ul li {
	margin:0 4px 0 0;
	float:left;
	height:38px;
	display:inline;
}
.m-con02 .hd ul li a {
	background-position:0 -315px;
	font-size:14px;
	color:#554132;
	margin-top:1px;
	line-height:38px;
	float:left;
}
.m-con02 .hd ul li a:hover {
	text-decoration:none;
}
.m-con02 .hd ul li a span {
	background-position:right -315px;
	height:35px;
	font-size:14px;
	line-height:39px;
	padding:3px 30px 0 30px;
	float:left;
}
.m-con02 .hd ul li.current a {
	background-position:0 -268px;
	color:#ff3200;
	font-weight:bold;
}
.m-con02 .hd ul li.current a:hover {
	color:#ff3200;
}
.m-con02 .hd ul li.current a span {
	color:#f30;
	background-position:right -268px;
}
.m-con02 .hd .r .more {
	float:right;
	margin-top:13px;
}
.m-con02 .hd .r .more i {
	font-style:normal;
	font-family:Simsun, sans-serif;
	font-size:10px;
}
.m-con02 .bd {
	border-color:#e9dfd5;
	border-style:solid;
	border-width:0 1px 0 1px;
	padding:7px 10px;
}

.m-con02 .ft {
	background-position:0 -209px;
	overflow:hidden;
}
.m-con02 .ft .r {
	background-position:right -215px;
	height:4px;
	overflow:hidden;
}
.m-con02 .r .pt-tab {
	margin-top:8px;
	height:31px;
	margin-right:3px;
}
.m-con02 .hd .r .pt-tab li a.current, .m-con02 .hd .r #pt-tab li a.current span {
	background:url(../bg.png);
	margin:0;
	font-size:12px;
}
.m-con02 .r ul.pt-tab li {
	background:url(../icon.png);
	background-position:right -283px;
}
.m-con02 .r ul.pt-tab li.last {
	background:-0px -0px;
}
.m-con02 .r .pt-tab li a span {
	color:#55413a;
}
.m-con02 .r .pt-tab li a span.font-n {
	font-size:12px;
	padding:0 4px 0 4px;
}
.m-con02 .hd .r .pt-tab li a.current {
	background-position:right -2215px;
}
.m-con02 .r .pt-tab li a.current span {
	color:#f30;
	font-weight:bold;
	background-position:left -2215px;
}
.m-con02 .hd {
	background-position:0 -119px;
	overflow:hidden;
}
.m-con02 .hd h3 {
	float:left;
	margin:12px 5px 0 0;
	line-height:22px; color:#333333; font-weight:bold;
	font-size:13px;
}
.m-con02 .hd .r {
	background-position:right -163px;
	height:38px;
	padding:0 10px;
	overflow:hidden;
}
.m-con02 .hd ul {
	float:left;
	height:38px;
}
.m-con02 .hd ul li {
	margin:0 4px 0 0;
	float:left;
	height:38px;
	display:inline;
}
.m-con02 .hd ul li a {
	background-position:0 -315px;
	font-size:14px;
	color:#554132;
	margin-top:1px;
	line-height:38px;
	float:left;
}
.m-con02 .hd ul li a:hover {
	text-decoration:none;
}
.m-con02 .hd ul li a span {
	background-position:right -315px;
	height:35px;
	font-size:14px;
	line-height:39px;
	padding:3px 30px 0 30px;
	float:left;
}
.m-con02 .hd ul li.current a {
	background-position:0 -268px;
	color:#ff3200;
	font-weight:bold;
}
.m-con02 .hd ul li.current a:hover {
	color:#ff3200;
}
.m-con02 .hd ul li.current a span {
	color:#f30;
	background-position:right -268px;
}
.m-con02 .hd .r .more {
	float:right;
	margin-top:13px;
}
.m-con02 .hd .r .more i {
	font-style:normal;
	font-family:Simsun, sans-serif;
	font-size:10px;
}
.m-con02 .bd {
	border-color:#e9dfd5;
	border-style:solid;
	border-width:0 1px 0 1px;
	padding:7px 10px;
}
.m-con02 .ft {
	background-position:0 -209px;
	overflow:hidden;
}
.m-con02 .ft .r {
	background-position:right -215px;
	height:4px;
	overflow:hidden;
}
.m-con02 .r .pt-tab {
	margin-top:8px;
	height:31px;
	margin-right:3px;
}
.m-con02 .hd .r .pt-tab li a.current, .m-con02 .hd .r #pt-tab li a.current span {
	background:url(../bg.png);
	margin:0;
	font-size:12px;
}
.m-con02 .r ul.pt-tab li {
	background:url(../icon.png);
	background-position:right -283px;
}
.m-con02 .r ul.pt-tab li.last {
	background:-0px -0px;
}
.m-con02 .r .pt-tab li a span {
	color:#55413a;
}
.m-con02 .r .pt-tab li a span.font-n {
	font-size:12px;
	padding:0 4px 0 4px;
}
.m-con02 .hd .r .pt-tab li a.current {
	background-position:right -2215px;
}
.m-con02 .r .pt-tab li a.current span {
	color:#f30;
	font-weight:bold;
	background-position:left -2215px;
}
.m-con02 .bd {
	border-color:#e9dfd5;
	border-style:solid;
	border-width:0 1px 0 1px;
}
.m-con02 .bd {
	border-color:#e9dfd5;
	border-style:solid;
	border-width:0 1px 0 1px;
	padding:7px 10px;
}
#J-commonBox {
	height:450px;
	overflow:hidden;
}
.p-attbtn, a.p-attbtn:hover,  a.p-attbtnselected:hover, .p-advanced, .p-advancedChoosed {
 	background-image:url(../fdec.gif);
	width:202px;
	height:30px;
	display:inline-block;
}
#J-commonBox  .p-attbtnselected{ 	
background-image:url(../freds.gif);
	width:202px;
	height:30px;
	display:inline-block;
}

.p-attbtn {
	   background-image:url(../vbngf.gif);
	margin-bottom:5px;
}
a.p-attbtn:hover {
	background-image:url(../fdec.gif);
	color:#8f8176;
}
.p-attbtn div {
	margin:2px 8px 0 8px;
	float:left;
}
.p-attbtn span {
	color:#8f8176;
	font-weight:bold;
	font-size:14px;
	margin:7px 0 0 0;
	float:left;
}